/* ==============Responsiveness============ */

/* Extra large devices (large laptops and desktops, 1400px and down) */
@media only screen and (max-width: 1400px) {
  :root {
    font-size: 13px;
  }

  .banner-section {
    border-radius: 0 0 0 150px;
  }

  .intro button {
    width: 200px;
  }

  .testimonial-items {
    flex-wrap: wrap;
  }
    .blog-items {
      flex-wrap: wrap;

    }
}

/* Medium devices (landscape tablets, 768px and down) */
@media only screen and (max-width: 768px) {
  :root {
    font-size: 10px;
  }

  .nav-items {
    display: none;
  }

  .banner-section {
    border-radius: 0 0 0 120px;
  }

  .mobile-menu {
    display: block;
  }

  .intro button {
    width: 180px;
    letter-spacing: 0.5px;
  }

  /* ===========work section================ */
  #work-section .work-items {
    flex-direction: column;
    margin: 50px 20%;
  }

  #work-section .work-item p {
    margin-bottom: 20px;
  }

  .btn-link .icon {
    margin-left: 0px;
  }

  #work-section {
    padding: 0;
  }

  #aboutUs-section {
    padding-bottom: 100px;
  }
}

/* Medium devices (Mobile, 600px and down) */
@media only screen and (max-width: 600px) {
  :root {
    font-size: 8px;
  }

  .mobile-items {
    height: 87vh;
    width: 80vw;
  }

  .aboutUs-area {
    flex-direction: column;
  }

  .counter-items {
    flex-direction: column;
  }

  .counter-item {
    flex-direction: column;
    gap: 0;
  }

  .counter-line {
    border-left: 0px solid var(--interno-secondary-color);
    border-bottom: 2px solid var(--interno-secondary-color);
    height: 2px;
    width: 100%;
  }
    .project-projects-item{
      margin-bottom: 15px;
    }
        .project-projects-items {
          gap: 0;
        }
}